@charset "utf-8";
/*========================================
CSS information

file name  :style.css
style info :コンテンツエリア関係 他
 
このスタイルシートの構成
基本設定、レイアウト、汎用class
========================================== */
/*========================================
	基本設定、リンクカラーなど
========================================== */
body#topPage {
  background-color: #4F415B;
  background-image: url(../image/body_bg_header.jpg);
  background-repeat: repeat-x;
  background-position: left top;
}
body#lower {
  background-color: #4F415B;
  background-image: url(../image/body_bg_header2.jpg);
  background-repeat: repeat-x;
  background-position: left top;
  font-size: 14px;
}
strong {
  color: #737163;
}
/*========================================
	#contents
========================================== */
#contents {
  width: 900px;
  margin: 0 auto;
  background-color: #30243C;
  background-image: url(../image/top_main_bg.jpg);
  background-repeat: repeat-x;
}
#contents p {
  margin: 0 0.5em 1em;
  line-height: 2;
}
.narrow_content {
  width: 700px;
  margin: 0 auto 2em;
}
/*========================================
	#main
========================================== */
#main {
  width: 590px;
  float: left;
  margin-left: 20px;
  margin-top: 25px;
}
#main h3 {
  border: 3px double #665E84;
  color: #FFF;
  clear: both;
  margin-top: 0;
  margin-bottom: 1.5em;
  background-image: url(../image/h_bg_01.gif);
  background-color: #625A80;
  font-size: 120%;
  padding-left: 20px;
  padding-top: 6px;
  padding-bottom: 8px;
}
#main h4 {
  padding: 8px 5px 6px 20px;
  margin: 1.5em 0 1em;
  font-size: 18px;
  background-image: url(../image/h_bg_02.gif);
  background-repeat: repeat-y;
  background-position: left 50%;
  color: #600;
  clear: both;
}
#main h5 {
  color: #639;
  font-size: 18px;
  background-image: url(../image/arw01.gif);
  background-repeat: no-repeat;
  background-position: left 0.3em;
  padding-left: 16px;
  margin: 0 0 0.5em 0;
}
#main .section {
  margin: 0 0 2em 20px;
  width: 740px;
  padding: 10px;
}
#main p.deco01 {
  padding: 5px 5px 5px 20px;
  margin: 0 0 1em;
  color: #600;
  background-image: url(../image/arw01.gif);
  background-repeat: no-repeat;
  background-position: left 50%;
  font-weight: bold;
}
#main p.deco02 {
  color: #F36;
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 0;
  background-image: url(../image/arw01.gif);
  background-repeat: no-repeat;
  background-position: left 0.5em;
  padding-left: 16px;
}
#main p.caption {
  margin-top: 10px;
  font-size: 14px;
  margin-left: 5px;
  margin-right: 0px;
}
#lower #contents {
  background-color: #FFF;
  background-image: none;
}
.oneColumn #main {
  margin-top: 20px;
  padding-bottom: 30px;
  width: 800px;
  margin-left: 40px;
}
.oneColumn p {
  margin-left: 10px;
}
/*.oneColumn #news {
	margin-left: 60px;
	font-size: 100%;
	width: 660px;
	margin-top: 10px;
	background-color: #FFF;
}

.oneColumn #news dl {
	width:640px;
}

.oneColumn #news dl dd {
	margin-left: 10px;
	margin-top: 10px;
}

.oneColumn #news dl dd a{
	font-weight: bold;
}
*/
/*	2 Column
---------------------------*/
.twoColumn #main {
  width: 610px;
  margin-top: 20px;
  padding-bottom: 30px;
  margin-left: 40px;
}
.twoColumn #main .section {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 2em;
  width: 540px;
}
.twoColumn #sub {
  width: 200px;
}
.twoColumn #sub ul.list {
  width: 185px;
  background-color: #F6F6F6;
}
.twoColumn #sub ul.list li {
  margin-bottom: 0;
  background: url(../image/cmn_lin_01.gif) left bottom repeat-x;
}
.twoColumn #sub ul.list li a {
  display: block;
  padding: 10px 3px 10px 24px;
  color: #4A4942;
  text-decoration: none;
  background-image: url(../image/arw04.gif);
  background-repeat: no-repeat;
  background-position: 10px 50%;
}
.twoColumn #sub ul.list li a:hover {
  color: #FFF;
  background-color: #BFBCCF;
}
.twoColumn #sub ul.list li.pre a {
  font-weight: bold;
  color: #903;
}
#weather {
  float: left;
  width: 210px;
  margin-top: 12px;
}
/*	news
---------------------------*/
#news {
  font-size: 14px;
  margin-top: 10px;
  margin-right: 0;
  margin-left: 30px;
}
#news dl {
  width: 520px;
  padding: 2px 10px 1px;
  background-image: url(../image/cmn_lin_01.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  margin-left: 4px;
  line-height: 1.6em;
}
#news dl dt {
  color: #FFF;
  border-left: 4px solid #C93;
  padding: 0 0 0 10px;
  margin: 10px 0 0;
  font-weight: bold;
}
#news dl dd {
  margin-top: 6px;
  margin-bottom: 16px;
  color: #FFF;
  padding-left: 20px;
}
#news dl dd.att {
  color: #E1E1F0;
  background-color: #43364F;
  padding: 10px 15px;
  margin: 0px 0px 20px;
  line-height: 180%;
  font-size: 1em;
  letter-spacing: 0.05em;
  border-top: medium double #88729E;
  border-right: medium double #999;
  border-bottom: medium double #999;
  border-left: medium double #88729E;
}
#news dl dd.bait {
  color: #000000;
  background-color: #FFFFFF;
  padding: 10px 15px;
  margin: 0px 0px 20px;
  line-height: 160%;
  font-size: 1.1em;
  border-top: medium double #88729E;
  border-right: medium double #999;
  border-bottom: medium double #999;
  border-left: medium double #88729E;
}
#news dl dd a {
  color: #FD5296;
  padding-left: 4px;
}
#news dl dd a:hover {
  color: #FF2D81;
  text-decoration: underline;
}
#news p a {
  color: #f0b0da;
}
/*	newslist
---------------------------*/
#newslist dl {
  line-height: 1.6em;
}
#newslist dl dt {
  border-left: 4px solid #C93;
  padding: 0 0 0 10px;
  margin: 10px 0 0;
  font-weight: bold;
}
#newslist dl dd {
  margin-top: 6px;
  margin-bottom: 16px;
  padding-left: 20px;
}
#newslist dl dd.att {
  color: #E1E1F0;
  background-color: #43364F;
  padding: 10px 15px;
  margin: 0px 0px 20px;
  line-height: 180%;
  font-size: 1em;
  letter-spacing: 0.05em;
  border-top: medium double #88729E;
  border-right: medium double #999;
  border-bottom: medium double #999;
  border-left: medium double #88729E;
}
#newslist dl dd.bait {
  color: #000000;
  background-color: #FFFFFF;
  padding: 10px 15px;
  margin: 0px 0px 20px;
  line-height: 160%;
  font-size: 1.1em;
  border-top: medium double #88729E;
  border-right: medium double #999;
  border-bottom: medium double #999;
  border-left: medium double #88729E;
}
#newslist dl dd a {
  font-weight: bold;
  color: #F06;
  padding-left: 4px;
}
#newslist dl dd a:hover {
  color: #FF2D81;
  text-decoration: underline;
}
#main .bannerBox {
  margin-top: 20px;
  margin-bottom: 0px;
}
#main .voiceBox {
  border: 4px solid #BAC8B5;
  margin-bottom: 10px;
  font-weight: bold;
  text-align: center;
  padding-top: 14px;
  padding-bottom: 14px;
}
#main .voiceBox p {
  color: #333;
  line-height: 160%;
}
#main .mapBox {
  border: #E7E3DE solid 5px;
  padding: 7px 12px 7px 5px;
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
  background-color: #FFF;
}
#main .mapBox p {
  line-height: 140%;
}
#main .infoBox {
  border: 4px solid #D7BDC8;
  padding: 10px;
  margin-bottom: 20px;
  margin-right: 10px;
  background-image: url(../image/shiunkai_bg.jpg);
  width: 590px;
  background-color: #C6C0CC;
  background-repeat: no-repeat;
  background-position: left top;
}
#main .infoBox h2 {
  background-image: none;
  border-style: none;
  margin-left: 0px;
  padding-left: 0px;
  margin-bottom: 10px;
}
#main .infoBox p {
  padding-right: 110px;
  color: #350A5C;
}
/*========================================
	#sub
========================================== */
#sub {
  width: 270px;
  float: right;
  margin-top: 25px;
}
#sub ul.banner {}
#sub ul.banner li {
  margin-bottom: 15px;
}
#sub .contact {
  border: 1px solid #CCC;
  width: 246px;
  margin-bottom: 10px;
}
#sub .contact h3 {
  color: #600;
  line-height: 120%;
  background-color: #EFE7D4;
  margin-bottom: 6px;
  text-align: center;
  padding-top: 6px;
  padding-bottom: 6px;
}
#sub .contact p {
  font-size: 14px;
  color: #300;
  line-height: 120%;
  margin-bottom: 8px;
  margin-left: 10px;
}
/*========================================
	#lower
========================================== */
#lower iframe {
  margin: 0 0 0 2px;
}
/*========================================
	#message.html
========================================== */
#main dl.message dt {
  text-align: right;
  margin-bottom: 1em;
}
#main dl.message dd#txtL {
  float: left;
  background: url(../images/cmn_lin_01.gif) top right repeat-y;
  width: 48%;
  padding: 0 2% 0 0;
}
#main dl.message dd#txtR {
  float: right;
  width: 48%;
  padding: 0 0;
}
#main .endai a {
  display: block;
  width: 160px;
  border: #CCC 3px solid;
  background: #FFF;
  margin: 0 auto;
  padding: 5px;
  text-decoration: none;
  font-weight: bold;
}
#main .endai a:hover {
  color: #FFF;
  background: #39C;
}
/*========================================
	汎用class
========================================== */
.listStyle {
  margin: 0 1em 1em;
}
.listStyle li {
  list-style: outside;
  list-style-type: disc;
  margin-left: 1.5em;
  margin-bottom: 5px;
  padding-left: 5px;
}
.listStyle_o {
  margin: 0 1em 0em;
}
.listStyle_o li {
  list-style: decimal outside;
  margin-left: 1.5em;
  margin-bottom: 5px;
  padding-left: 5px;
}
/*list-note*/
.list-note li {
  padding-left: 1em;
  text-indent: -1em;
  background-image: url(../image/arw01.gif);
  background-repeat: no-repeat;
  margin-bottom: 20px;
  background-position: left 50%;
  padding-left: 20px;
  margin-left: 20px;
}
.emphasis {
  color: #F00;
  border: #E7E3DE solid 5px;
  padding: 7px 12px;
  font-weight: bold;
  text-align: center;
}
.emphasis2 {
  border: 2px dotted #966;
  padding: 10px;
  font-size: 14px;
  background-color: #eee;
  text-align: center;
  width: 620px;
}
.txt_color01 {
  font-weight: bold;
  color: #F69;
}
.txt_color02 {
  font-weight: bold;
  color: #603;
  background-color: #E3ECF2;
  padding: 4px 30px;
  line-height: 3em;
  border: 1px solid #669;
  display: inline-block;
}
.txt_color03 {
  font-weight: bold;
  font-size: 16px;
  color: #8A4500;
  margin: 0 0 1em;
  padding: 4px 16px;
  display: inline-block;
  background-color: #FFD;
  /*line-height: 3em;*/
  border-top: 3px double #C59854;
  border-bottom: 3px double #C59854;
}
.txt_color04 {
  font-weight: bold;
  color: #E61057;
}
.txt_att {
  color: #F00;
  /*font-size: 95%;*/
}
.txt_big {
  font-size: 1.4em;
}
.txt_banner a {
  border: 2px solid #69C;
  padding: 6px 10px;
  background-color: #EBF5FC;
  display: inline;
  text-decoration: none;
  font-size: 14px;
  white-space: nowrap;
}
.txt_fontLL {
  font-size: large;
  font-weight: bold;
}
.photo {
  border: 2px solid #CCC;
  padding: 8px;
}
/*margin*/
.pt50 {
  padding-top: 50px !important;
}
.b10 {
  margin-bottom: 10px !important;
}
.b20 {
  margin-bottom: 20px !important;
}
.b30 {
  margin-bottom: 30px !important;
}
.b40 {
  margin-bottom: 40px !important;
}
.b5 {
  margin-bottom: 5px !important;
}
.b10 {
  margin-bottom: 10px !important;
}
.b20 {
  margin-bottom: 20px !important;
}
.b30 {
  margin-bottom: 30px !important;
}
.b40 {
  margin-bottom: 40px !important;
}
/* clearfix */
#header:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}
/* \*/ /*/
#header {display:inline-block;}
/**/
#header {
  zoom: 100%;
}
#contents:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}
/* \*/ /*/
#contents {display:inline-block;}
/**/
#contents {
  zoom: 100%;
}
/*HR Images*/
* html hr {
  height: 1px;
  color: #CECBCE;
}
hr {
  background: url(../image/line_02.gif) left center repeat-x;
  border: 0;
  margin: 0;
  height: 1em;
}
/*CSS Rollover*/
a.cssRoll img {
  opacity: 1;
  filter: alpha(opacity=100);
}
a:hover.cssRoll img {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
/*text Position*/
.right {
  text-align: right;
}
.left {
  text-align: left;
}
.center {
  text-align: center;
}
/*img Position*/
#contents p.imgR {
  float: right;
  margin: 3px 0 10px 20px;
}
#contents p.imgL {
  float: left;
  margin: 0 10px 10px 0;
  padding-right: 15px;
}
.pageNavi {
  margin: 0 0 10px;
  font-size: 10px;
}
.pageTop2 {
  margin: 0 !important;
}
.pageTop2 a {
  font-size: 10px;
  display: block;
  background: url(../images/cmn_bg_table04.gif);
  width: 80px;
  text-align: center;
  color: #FFF !important;
  text-decoration: none;
  margin: 0;
  padding: 3px;
  float: right;
  font-weight: bold;
  margin: 0 0 1em;
}
.pageTop2 a:hover {
  background: url(../images/cmn_bg_table03.gif);
}
/*----------------------------------------------------
	waku
----------------------------------------------------*/
.waku01 {
  border: 1px solid #999;
}
/*----------------------------------------------------
	Table design
----------------------------------------------------*/
.tablestyle {
  margin: 0 auto 2em;
  border-collapse: separate;
  border-spacing: 3px;
  width: 90%;
}
.tablestyle td {
  background: url(../images/cmn_lin_01.gif) left bottom repeat-x;
  padding: 5px 5px 5px 10px;
}
.tablestyle2 {
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  margin-top: 0;
  margin-bottom: 1em;
  margin-left: 1em;
  line-height: 180%;
}
.tablestyle2 td {
  border-bottom: 1px solid #ccc;
  border-left: 1px none #ccc;
  padding-top: 20px;
  padding-right: 15px;
  padding-left: 10px;
}
.tablestyle2 th {
  color: #666;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  padding: 16px;
}
.tablestyle_kannai {
  border-collapse: separate;
  border-spacing: 6px;
  margin-top: 0;
  margin-bottom: 30px;
  margin-left: 15px;
}
.tablestyle_kannai td {
  padding: 5px;
  border: medium double #999;
  width: 120px;
  text-align: center;
  background-image: url(../image/cmn_lin_01.gif);
}
.tablestyle_map {}
.tablestyle_map td {
  vertical-align: top;
  padding-right: 4px;
  padding-left: 4px;
}
.tablestyle_map td.size01 {
  width: 220px;
  padding-left: 10px;
}
.tablestyle_map td.size01 p {
  padding-left: 0px;
}
.tablestyle_map td.size02 {
  width: 440px;
}
.tablestyle3 {
  border-top-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-left-style: solid;
  border-top-color: #cacaca;
  border-left-color: #cacaca;
  padding: 0px;
  margin: 0px auto 30px;
}
.tablestyle3 th {
  padding: 10px;
  text-align: center;
  vertical-align: top;
  background-color: #ECECEC;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-right-color: #cacaca;
  border-bottom-color: #cacaca;
  margin: 0px;
}
.tablestyle3 td {
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-right-color: #cacaca;
  border-bottom-color: #cacaca;
  margin: 0px;
  padding: 10px 20px;
}
/*========================================
	#textSize 文字サイズ変更ボタン
========================================== */
/* 文字サイズ変更後（L・M・S） */
body.fontLL #main {
  font-size: 1.4em;
}
body.fontL #main {
  font-size: 1.2em;
}
body.fontM #main {
  font-size: 1.1em;
}
body.fontS #main {
  font-size: 1em;
}
/* 大中小の字（変更必要なし） */
li#small, li#medium, li#large {
  cursor: pointer;
}
li#small:hover, li#medium:hover, li#large:hover {}
/* margin */
#main .ml-3 {
  margin-left: 1rem;
}
.clearfix {
  content: "";
  display: block;
  clear: both;
}